@charset "utf-8";

/* browser
---------------------------------*/
.content_border {
	margin-bottom: 10px;
	border: 1px solid #bcbcbc;
	padding: 10px 15px;
}

ul.browser_index li {
	margin: 5px 10px;
	background: url(/image/icon_main/icon_star16.gif) no-repeat;
	padding-left: 25px;
}

h3.question_title {
	padding: 3px 0 3px 10px;
	margin: 20px 0 0 0;
	font-size: 90%;
	color: #ffffff;
	text-align: left;
	background: url(/image/ja/faq/question.gif) no-repeat;
}

/* List
---------------------------------*/
ul.list_no {
	padding: 0 20px 0 50px;
	margin: 5px 0;
}

ul.list_no li {
	list-style-type: decimal;
}

ul.list_disc{
	padding: 0 0 0 20px;
	margin: 5px 0;
}

ul.list_disc li {
	list-style-type: disc;
}